.home .authors .slide-wrap {
  position: relative;
}
.home .authors .overlay {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  opacity: 0;
  -webkit-transition: .3s ease all;
  -o-transition: .3s ease all;
  transition: .3s ease all;
  text-align: center;
  color: #fff;
}
.home .authors .overlay:hover {
  opacity: 1;
  text-decoration: none;
}
.home .authors .overlay .wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.home .authors .overlay .detail {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
  padding-right: 20px;
}
